@media only screen and (min-width : 1200px){
	
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {

}
@media only screen and (max-width : 1100px) {

}
@media only screen and (max-width : 1023px) {
    
}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {

}

/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) { 
}

/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) { 
	.header-wrapper{
        display: none;
    }
    .header-wrapper-mobile{
        display: block;
    }
    .metaslider .caption {
        display: none;
    }
    body .metaslider .flexslider .slides img {
        min-height: 230px;
        object-fit: cover;
    }
    .metaslider.ms-theme-cubic.ms-is-small {
        padding-bottom: 0px !important;
    }
    header {
        height: 85px !important;
    }
    .branding img {
        display: block;
        /* margin: 0 auto; */
        max-width: 156px;
        margin-top: 5px;
    }

    .header-wrapper-mobile {
        display: flex;
        position: fixed;
        background-color: #fff;
        width: 100%;
        height: 80px;
        z-index: 999;
        box-shadow: 0px 0px 5px rgb(0 0 0 / 50%);
    }

    .metaslider .flexslider .flex-control-nav a {
        border-radius: 20px!important;
        height: 11px!important;
        width: 11px!important;
    }

    .metaslider.ms-theme-cubic .flexslider ol.flex-control-nav li a.flex-active{
        margin-top: -2px;
    }

    .menu-trigger {
        display: block !important;
        position: fixed !important;
        float: right;
        z-index: 999999;
        right: 0;
        top: 13px;
    }

    .menu-trigger:before {
        position: absolute;
        top: 2px;
        left: 0;
        width: 40px;
        height: 6px;
        background: #075087 !important;
        box-shadow: 0 6px transparent, 0 12px #075087, 0 18px transparent, 0 24px #075087 !important;
        content: '';
        margin-top: 4px !important;
    }

    h1, .title-header {
        font-size: 30px;
    }

    #welcome .col-md-6 {
        margin-bottom: 20px;
    }

    #welcome .btn-wrapper a.btn.btn-broksblue.xsmall.no-transform.no-letterspacing {
        margin-top: 15px;
    }

    .icons-section ul li {
        max-width: 210px;
    }

    .news-detail-wrapper {
        display: flex;
        margin-bottom: 20px;
    }

    #news .detail-wrap .btn-wrapper.left {
        justify-content: center;
        margin-left: -38px;
    }

    footer div#copyright .sbm {
        text-align: center;
        font-size: 10px;
    }

    footer .col-md-5.copyright {
        text-align: center;
    }

    .col-lg-6.order-lg-1.align-self-center.footer-logo {
        text-align: center;
        margin-top: 20px;
        margin-bottom: -30px;
    }

    .service-content .col-lg-7.content {
        margin-bottom: 20px;
    }

    div.contact-page form.wpcf7-form p {
        /* margin: 0; */
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    div.contact-page form {
        width: 85%;
        margin: 0 auto;
        text-align: center;
    }

    div.contact-page span.field-wrap {
        width: 100% !important;
    }
}

/* SMALLER THAN IPHONE 5 LAND */ 
@media only screen and (max-width : 567px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 479px) {

	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
